Compatibilité HTML5/CSS3

Cette application ne nécessite aucun plugin particulier, ni Adobe Flash, fonctionne avec HTML et CSS3 uniquement.

Liste des versions de navigateurs compatibles HTML5/CSS3 (liste non exhaustive) :
  • Internet Explorer (Windows : 10)
  • Mozilla Firefox (Windows : 15 ; Apple OS X : 20)
  • Google Chrome (Windows & Apple OS X : 25)
  • Safari 6 (Windows & Apple OS X)
  • Opera (Windows : 12 ; Apple OS X : 15)

Liste des versions OS Mobile devices compatibles HTML5/CSS3 (liste non exhaustive) :

  • Safari iOS - iPhone, iPad - 1.5 to 4.3
  • Google Chrome - Android 4.0+ - 18 to 33b
  • Amazon Silk - Kindle Fire - 1.0 to 2.0
  • BlackBerry Browser - Phones - 10 to 10.2b
  • Nokia Browser - Symbian^3 to BelleFP2
  • Internet Explorer - Windows Phone - 9 to 10
  • Opera Mobile - Android & Symbian
  • Opera mini - Java,iOS Android5 to 7.5
  • Firefox - Firefox OS 1.0
  • Firefox - Firefox Android, Meego 6 to 24b
  • Android Browser - Phones & Tablet - 11 to 18
 
 
Pour plus de détails sur votre navigateurs :